#principal{
    width: 900px;
    height: auto;
    overflow: hidden;
    border: 0px solid #000;
    margin: auto;
}

header{
    width: 900px;
    height: 100px;
    border: opx solid #000;
}

#logo{
    width: 200px;
    height: 100px;
    border: 0px solid #000;
    float: left;
    font-family: sans-serif;
}

.titulo{
    margin-top: 25px;
    font-size: 30px;
}

.sub-titulo{
    font-size: 14px;
    margin-top: -20xp;
}

.menu{
    width: 460px;
    height: 40px;
    border: 1px solid #ccc;
    float: right;
    margin-top: 40px;
    background: #006699;
}

.menu ul li{
    list-style: none;
    float: left;
}

.menu ul li a{
    text-decoration: none;
    padding: 10px 15px;
    border: 0px;
    color: #fff;
}

.menu ul li a:hover{
    background: #fff;
    color: #006699;
    transition: background 1s, color 1s;
}

#slide{
    margin-top: -5px;
    width: 900px;
    height: 250px;
}

#categorias{
    width: 900px;
    height: auto;
    overflow: hidden;
    border: 0px;
    margin-top: 15px;
}

.uno{
    width: 31%;
    height: auto;
    overflow: hidden;
    border: 1px solid #ccc;
    float: left;
    padding: 5px;
    text-align: center;
    color: #4682b4;
}

.parrafo{
    color: #707070;
    text-align: justify;
}

.dos{
    margin-left: 12px;
    margin-right: 12px;
}

.leer-mas{
    text-decoration: none;
    border: 1px solido #006699;
    padding: 10px 20px 10px 20px;
    margin-bottom: 10px;
}

.leer-mas:hover{
    background: #006699;
    color: #fff;
    transition: background 1s, color 1s;
}

#info{
    width: 900px;
    height: auto;
    overflow: hidden;
    border: 0px;
    margin-top: 10px;
}

#izq{
    width: 585px;
    height: auto;
    overflow: hidden;
    border: 1px solid #ccc;
    float: left;
    padding: 5px;
    color: #4682b4;
}

.img{
    margin-right: 7px;
    margin-left: 7px;
}

#der{
    width: 290px;
    height: 300px;
    border: 1px solid #ccc;
    float: right;
}

footer{
    width: 900px;
    height: 100px;
    text-align: center;
}

@media (max-width: 1024px){
    .uno{
        width: 100%;
    }
}